.right-fixed {
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -400px;
	z-index:99999
}

.fixed-max {
    display: none;
    cursor: pointer;
}

.close-btn {
    position: absolute;
    top: 20px;
    right: 16px;
    font-size: 24px;
    color: #666;
    cursor: pointer;
}

.fixed-box {
    position: fixed;
    top: 50%;
    gap: 4px;
    right: 0;
    transform: translate(0%, -50%);
    width: 52px;
    height: 220px;
    border-radius: 8px;
    border: 2px solid #ffffff;
    box-sizing: border-box;
    background: #eef4ff;
    box-shadow: 0px 4px 10px #0000001a;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #282828;
    font-family: "Microsoft YaHei";
    font-weight: 700;
    font-size: 18px;
    line-height: 24px;

}